{
	"menu_l_global_value_mw2r_mod" : "This is a Modern Warfare 2 Campaign Remastered Item!",

	"bm_suit_mw2r" : "Makarov's Outfit",
	"bm_suit_mw2r_desc" : "That was no message... This is a message."
	
	
	"bm_suit_var_mw2r_bitchless" : "Makarov's Outfit (No Armor)",
	"bm_suit_var_mw2r_bitchless_desc" : "For le dodge."
	
	"bm_suit_var_mw2r_default" : "Makarov's Outfit (Default)",
	"bm_suit_var_mw2r_default_desc" : "For le armor."
}